
#master{
    position:fixed;
    width:100%;
    height:100%;
    background:rgba(255, 255, 255, 0.77);
    z-index:10000;
    cursor:pointer;
}

#master_img{
    display:block;
    width:700px;
    height:868px;
    position:fixed;
    z-index:10001;
    top:56px;
    left:50%;
    margin-left:-350px;
    box-shadow:0 1px 12px rgba(0, 0, 0, 0.5);
}

#master,
#master_body{
    display:none;
}


#master_voice{
    
}

#master_btn{
    background:url(GM_master.png) no-repeat;
}

#master_btn2{
    background:url(GM_masterIllust.png) no-repeat;
}

#master_btn3{
    background:url(GM_kinenIllust.png) no-repeat;
}

#master_btn{
    width:222px;
    height:288px;
    position:absolute;
    z-index:100;
    top:310px;
    left:50%;
    margin-left:340px;
    border:0;
    padding:0;
    cursor:pointer;
    text-indent:-9999px;
    overflow:hidden;
    display:none;
}

#master_btn2{
    width:251px;
    height:250px;
    position:absolute;
    z-index:100;
    top:340px;
    left:50%;
    margin-left:-598px;
    border:0;
    padding:0;
    cursor:pointer;
    text-indent:-9999px;
    overflow:hidden;
    display:none;
}

#master_btn3{
    width:243px;
    height:280px;
    position:absolute;
    z-index:100;
    top:310px;
    left:50%;
    margin-left:340px;
    border:0;
    padding:0;
    cursor:pointer;
    text-indent:-9999px;
    overflow:hidden;
    display:none;
}

#audio_cover{
    width:222px;
    height:288px;
    background:rgb(0, 0, 0);
    position:absolute;
    z-index:101;
    top:310px;
    left:50%;
    margin-left:340px;
    opacity:0;
    filter:alpha(opacity=0);
    cursor:pointer;
}

#master_btn:hover{
    width:222px;
    height:288px;
    position:absolute;
    z-index:100;
    top:309px;
    left:50%;
    margin-left:339px;
    border:0;
    padding:0;
    cursor:pointer;
    text-indent:-9999px;
    overflow:hidden;
}

#master_btn2:hover{
    width:251px;
    height:250px;
    position:absolute;
    z-index:100;
    top:339px;
    left:50%;
    margin-left:-599px;
    border:0;
    padding:0;
    cursor:pointer;
    text-indent:-9999px;
    overflow:hidden;
    display:none;
}

#master_btn3:hover{
    width:243px;
    height:280px;
    position:absolute;
    z-index:100;
    top:309px;
    left:50%;
    margin-left:339px;
    border:0;
    padding:0;
    cursor:pointer;
    text-indent:-9999px;
    overflow:hidden;
}
